Support » Plugin: TinyMCE Advanced » Footnotes button

Viewing 1 replies (of 1 total)
  • Plugin Author Andrew Ozz

    (@azaozz)

    The “Simple Footnotes Editor Button” plugin requires that the “Simple Footnotes” plugin is installed too. Appears to be working okay with or without TinyMCE Advanced once you install both.

Viewing 1 replies (of 1 total)
  • The topic ‘Footnotes button’ is closed to new replies.